View Issue Details

IDProjectCategoryView StatusLast Update
0002326FreeCADFeaturepublic2016-01-19 02:06
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002326: Arch - make base walls independent from windows
DescriptionA new wall should be created that hosts the window. The original wall should be unaware of the window, so the window ca use it as external reference.
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=3&t=13046&p=104720#p104720
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 5b750aab

2015-12-19 01:11:53

yorik

Details Diff
Arch: Creating windows no longer removes external refs from base sketches - fixes 0002326 Affected Issues
0002326
mod - src/Mod/Arch/ArchCommands.py Diff File
mod - src/Mod/Arch/ArchRebar.py Diff File
mod - src/Mod/Arch/ArchWindow.py Diff File

Issue History

Date Modified Username Field Change
2015-11-02 16:43 yorik New Issue
2015-11-02 16:43 yorik Status new => assigned
2015-11-02 16:43 yorik Assigned To => yorik
2015-12-19 00:12 yorik Changeset attached => FreeCAD Master master 5b750aab
2015-12-19 00:12 yorik Status assigned => closed
2015-12-19 00:12 yorik Resolution open => fixed
2016-01-19 02:06 yorik Fixed in Version => 0.16